@charset "utf-8";
.ttl {
	width: 100%;
	color: #fff;
	font-weight: bold;
	padding: 70px 0;
	text-align: center;
	background: url(../images/bg3.png) center center no-repeat;
	background-size: cover;
}
h2 {
	position: relative;
	padding-bottom: 5px;
	font-size: 3.3em;
	font-weight: normal;
	text-align: center;
	clear: both;
	display: inline-block;
	color: #333;
}
main ul, main p {
	margin-bottom: 2em;
}
main li p, main dd p, main ul li ul li, main li li, main li a, main p a {
	font-size: inherit;
}
main h3, main h4, main h5, main h6 {
	margin-bottom: 1em;
}
h3 {
	border-bottom: 2px solid #16A085;
	margin: 50px 0 10px;
	padding: 0px 0 10px;
	color: #16A085;
	font-size: 2.4em;
	font-weight: bold;
	text-align: left;
	line-height: 1.5;
}
h4 {
	border-bottom: #ddd 1px solid;
	padding: 0 0 10px 0;
	font-size: 2em;
	color: #333;
	text-align: left;
	font-weight: normal;
}
h5 {
	padding: 0;
	font-size: 1.6em;
	color: #666;
	text-align: left;
	border: none;
}
h6 {
	font-weight: bold;
}
main th, main td {
	margin: 0 0 0px 0;
	padding: 10px;
	line-height: 1.5;
	font-size: 1.4em;
	text-align: left;
}
main a {
	color: #03B0D5;
	text-align: left;
	font-size: 1em;
}
main a::before {
	font-family: FontAwesome;
	content: '\f138';
	padding-right: 0.5em;
}
main > section:nth-child(even) {
	background: #F9F8F4;
}
.overview_wrap {
	border-top: 1px solid #eee;
}
.naiyou main i {
	color: #16A085;
}
.aboutus .col2 {
	letter-spacing: -1em;
}
.aboutus .col2 li {
	letter-spacing: normal;
	display: inline-block;
	width: 50%;
	padding-right: 20px;
	vertical-align: top;
	text-align: center;
}
.aboutus .col2 li h4 {
	font-size: 1.4em;
}
.aboutus main img {
	max-width: 100%;
}
main table {
	width: 100%;
	margin-bottom: 2em;
}
main table th {
	background: #eee;
	word-break: keep-all;
	border-bottom:1px solid #fff;
	vertical-align: middle;
}
main table td {
	background: #f7f7f9;
	border-bottom:1px solid #fff;
	vertical-align: middle;
}
.examination main th{
width:20%;	
}



/*forsp*/

@media screen and (max-width: 767px) {
.ttl {
	padding: 35px 0 35px;
	background-position: center center;
}
h2 {
	font-size: 2.5em;
}
.aboutus .col2 li {
	display: block;
	width: 100%;
}
main table th {
	word-break: break-all;
}
.examination main th,.examination main td{
		display: block;
	width: 100%;
	}
/*end sp*/
}
